body {
	font-size: 10pt;
	font-family: tahomaa, arial, helvetica, sans-serif;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #000000;
	background-color: #FFFFF8;
	background: url(/images/b/bkgcmcr.jpg);
	text-align: left;
}
.indextitle {
	font-weight: bold;
	font-size: 12pt;
	color: #000000;
}
.indexitem {
	font-weight: bold;
	font-size: 9pt;
	color: #F00;
}
.hotelsearch {
	font-size: 11px;
}
.hotelsmaindiv {
	height:450px;
	overflow: auto;
	padding: 4px;
	margin-top: 10px;
	margin-left: 5px;
	margin-bottom: 15px;
	margin-right: 5px;
	border-top: 1px #d5cfcf dashed;
	border-bottom: 1px #d5cfcf dashed;
}
.hotellist {
	font-size: 9pt;
}
.hotelbutton {
	font-size: 9pt;
}
.location {
	font-weight: bold;
	color: #666666;
	font-size: 9pt;
	text-decoration: none
}
.submit {
	color: #FFFFFF;
	background-color: #3134CE;
	text-decoration: none;
	height: 25px;
	font-weight: bold
}
.nounder {
	font-weight: bold;
	color: #666666;
	text-decoration: none;
	font-size: 12px
}
.moreinfo {
	font-weight: bold;
	font-size: 9px;
	text-decoration: none
}
.tommy {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	font-size: 13px
}
.brightred{
	color:red;
	font-weight:bold;
}
.large {
	font-size: 16px
}
.xlarge {
	font-size: 18px
}
.xsmall {
	font-size: 9px
}
.xxsmall {
	font-size: 8px
}
.smallt {
	font-size: 10px
}
.small {
	font-size: 12px
}
a {
	color: #000699;
	text-decoration: none;
}
a:visited {
	color: #000699;
	text-decoration: none;
}
a:active {
	color: #9D080D;
	text-decoration: none;
}
a:hover {
	color: #0000FF;
	text-decoration: underline;
}

/* separator bar */

.sepbar {
	color:#ec008c;
	width:100%;
}

/* Other */

.toptext {
	font-size:0.7em;
	text-align:center;
	width:720px;
}

/* Menus default styles - do not edit */
.clCMAbs {
	position:absolute;
	visibility:hidden;
	left:0;
	top:0
}
/* Menus default styles - end */
  
/*Style for the background-bar*/
.clBar {
	position:absolute;
	width:10px;
	height:10px;
	background-color:#0008a5;
	layer-background-color:#0008a5;
	visibility:hidden
}
/*Styles for level 0*/
.clLevel0 .clLevel0over {
	position:absolute;
	padding:3px;
	font-family:tahomaa, arial, helvetica, sans-serif;
	font-size:7pt;
	font-weight:bold;
}
.clLevel0 {
	color: #FFFFFF;
	text-align: center;
}
.clLevel0over {
	color:#FFFF00;
	text-align:center;
	cursor:pointer;
	cursor:hand;
}
.clLevel0border {
	position:absolute;
	visibility:hidden;
	background-color:#000099;
	layer-background-color:#000099;
}
/*Styles for level 1*/
.clLevel1 .clLevel1over {
	position:absolute;
	padding:2px;
	font-family:tahomaa, arial, helvetica, sans-serif;
	font-size:7pt;
	font-weight:bold;
}
.clLevel1 {
	color: #FFFFFF;
}
.clLevel1over {
	color:#FFFF00;
	cursor:pointer;
	cursor:hand;
}
.clLevel1border {
	position:absolute;
	visibility:hidden;
	background-color:#000099;
	layer-background-color:#000099;
}
/*Styles for level 2*/
.clLevel2 .clLevel2over {
	position:absolute;
	padding:3px;
	font-family:tahomaa, arial, helvetica, sans-serif;
	font-size:7pt;
	font-weight:bold;
}
.clLevel2 {
	color: #FFFFFF;
}
.clLevel2over {
	color:#FFFF00;
	cursor:pointer;
	cursor:hand;
}
.clLevel2border {
	position:absolute;
	visibility:hidden;
	background-color:#000099;
	layer-background-color:#000099;
}
